PHP ��U
前一頁 |  | 下一頁

# HttpResponse::setCache

(no version information, might be only in CVS)

HttpResponse::setCache -- Set cache

## Description

staticbool HttpResponse::setCache ( bool cache )

Whether it should be attempted to cache the entity.

This will result in necessary caching headers and checks of clients If-Modified-Since and If-None-Match headers. If one of those headers matches a 304 Not Modified status code will be issued.

> 注: If you're using sessions, be sure that you set session.cache_limiter to something more appropriate than "no-cache"!

## Parameters

cache

  whether caching should be attempted

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

前一頁 | 內容 | 下一頁
HttpResponse::setCacheControl | 上一層 | HttpResponse::setContentDisposition